From: [email-masked] (Dana Macelis at NEB)
Date: Tue, 2 Apr 1996 19:41:00 -0500

REBASE version 604                                                NEWS.604
                                                                              
<><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
     <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>     
                                                                              
              Dr. Richard J. Roberts Restriction Enzyme Database              
                 Copyright (c) New England BioLabs, Inc. 1996                 
                           All rights reserved.                               
                                                                              
     <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>     
<><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>

New Type II Restriction Enzymes:

	McrBC     (?)      Escherichia coli K-12 [E.A. Raleigh]    ?
	TseDI     (Cfr10I) Thermus species Azores 9561E [D. Clark] RCCGGY
	Tsp49I    (MaeII)  Thermus species [R.A.D. Williams]       ACGT^
	TspIDSI   (MaeII)  Thermus species [R.A.D. Williams]       ACGT
	TspWAM8AI (MaeII)  Thermus species [R.A.D. Williams]       ACGT

New Specific Methylase:

	M.MpnI    (?)      Mycoplasma pneumoniae [R. Herrmann]     ?

Newly Commercially Available:

           - from Advanced Biotechnologies Ltd. [ Tel: 01372 360 123 ]

			BcoI  (AvaI)   C^YCGRG
			BscBI (NlaIV)  GGN^NCC
			BscCI (BsmI)   GAATGC(1/-1)
			BscFI (MboI)   GATC
			BshI  (HaeIII) GG^CC
			BsiBI (BsaBI)  GATNN^NNATC
			BsiCI (AsuII)  TT^CGAA
			BsiLI (EcoRII) CC^WGG
			BsiQI (BclI)   T^GATCA
			BsiXI (ClaI)   AT^CGAT
			BsiZI (AsuI)   G^GNCC

           - from New England BioLabs  [ Tel: 1-800-632-5227 ]

			McrBC (?)      ?

            (Note:  M.CviBIII is no longer commercially available.)

New Supplier:
						REBASE abbr: T
	Advanced Biotechnologies Ltd.
	Unit 7, Mole Business Park 3
	Randalls Road
	Leatherhead, Surrey KT22 7BA, UK
						Tel: 01372 360 123
						Fax: 01372 363 263

Note:   The enzyme previously listed in REBASE under the name Plo214I
        is really called Ple214I - sorry for the typo!

Rich Roberts                                                      Apr 02 96